<?xml version="1.0" ?> 
  <dpinst>
    <search>
      <subDirectory>*</subDirectory> 
    </search>

    <language code="0x0409">
      <dpinstTitle>Sony</dpinstTitle> 
      <welcomeTitle>Welcome to the Sony Installer.</welcomeTitle> 
      <welcomeIntro>This wizard will walk you through updating the drivers.</welcomeIntro> 
      <eulaHeaderTitle>End User License Agreement</eulaHeaderTitle> 
      <eulaYesButton>I &amp;accept this EULA</eulaYesButton> 
      <eulaNoButton>I do n&amp;ot accept this EULA</eulaNoButton> 
      <installHeaderTitle>Installing the software for your Sony device...</installHeaderTitle>
      <finishTitle>Congratulations! You are finished installing device for Microsoft Windows.</finishTitle> 
      <finishText>Complete Installation.</finishText> 
    </language>
     
    <headerPath>Header.bmp</headerPath> 
    <watermarkPath>Watermark.bmp</watermarkPath>
    <suppressEulaPage>ON</suppressEulaPage>
    <quiteInstall>ON</quiteInstall>
    <suppressWizard>ON</suppressWizard>

  </dpinst>
